@charset "utf-8";
/* CSS Document */

#contents h3 {
	display:block;
	float:none;
}

.box {
	width:305px;
	margin:10px 10px;
	float:left;
}

#contents ul {
	list-style-type:circle;
	margin-left:30px;
}

#contents ul li {
	list-style:none;
	padding-left:10px;
}

#contents h4 {
	font-size:14px;
}

#sec3, #sec4 {
	margin-top:30px;
}